cmake_minimum_required(VERSION 3.11)

set(LIB_NAME symmetrize_texture)

project(${LIB_NAME})

add_library(${LIB_NAME} SHARED
    src/symtex_processor.cpp
    src/math_util.cpp

    src/symtex_processor.h
    src/math_util.h
)
